## ros-jazzy-rmf-visualization-rviz2-plugins 2.3.2

=== debian/changelog ===
ros-jazzy-rmf-visualization-rviz2-plugins (2.3.2-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Fri, 14 Jun 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.3.1-2bookworm) bookworm; urgency=high

  * Update QoS for panel publishers (#74 <https://github.com/open-rmf/rmf_visualization/pull/74>)
  * Contributors: Luca Della Vedova

 -- Yadunund <yadunund@openrobotics.org>  Wed, 05 Jun 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.3.0-2bookworm) bookworm; urgency=high

  * Update CI to run on noble and address uncrustify issues (#73 <https://github.com/open-rmf/rmf_visualization/pull/73>)
  * Explicitly specify all qos depth (#70 <https://github.com/open-rmf/rmf_visualization/pull/70>)
  * Fix adapter lift request publisher QoS to transient local (#66 <https://github.com/open-rmf/rmf_visualization/pull/66>)
  * Contributors: Luca Della Vedova, Teo Koon Peng, Yadunund

 -- Yadunund <yadunund@openrobotics.org>  Fri, 31 May 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.2.1-2bookworm) bookworm; urgency=high

  * Improve linking times (#61 <https://github.com/open-rmf/rmf_visualization/pull/61>)
  * Contributors: Grey, Luca Della Vedova

 -- Yadunund <yadunund@openrobotics.org>  Sun, 27 Aug 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.2.0-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.1.0-2bookworm) bookworm; urgency=high

  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/pull/57>)
  * Contributors: Yadunund

 -- Yadunund <yadunund@openrobotics.org>  Mon, 05 Jun 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.0.1-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Mon, 14 Nov 2022 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (2.0.0-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Sun, 02 Oct 2022 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (1.2.1-2bookworm) bookworm; urgency=high

  * Fix style checking in CI: (#37 <https://github.com/open-rmf/rmf_visualization/pull/37>)
  * Contributors: Grey

 -- Yadunund <yadunund@openrobotics.org>  Tue, 31 Aug 2021 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (1.2.0-2bookworm) bookworm; urgency=high

  * Renamed package to rmf_visualization_rviz2_plugins: (#8 <https://github.com/open-rmf/rmf_visualization/pull/8>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 13 Jun 2021 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (1.1.0-2bookworm) bookworm; urgency=high

  * Use relative library path for plugin: (#62 <https://github.com/osrf/rmf_schedule_visualizer/pull/62>)
  * Websocket server for negotiation visualizer (#69 <https://github.com/osrf/rmf_schedule_visualizer/pull/69>)
  * Foxy warning fix: Change deprecated ament_export_interfaces to ament_export_targets: (#74 <https://github.com/osrf/rmf_schedule_visualizer/pull/74>)
  * Contributors: Geoffrey Biggs, Michael X. Grey, ddengster

 -- Yadunund <yadunund@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-jazzy-rmf-visualization-rviz2-plugins (1.0.0-2bookworm) bookworm; urgency=high

  * Provides the interactive Schedule Panel to update the active view of the visualizer with the map and time ranges of interest.
  * Provides the interactive Door Panel to manually request the opening and closing of doors in a building
  * Provides the interactive Lift Panel to manually request an elevator to a desired level in the building
  * Contributors: Aaron, Aaron Chong, Grey, Yadu

 -- Yadunund <yadunund@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
