=== debian/control ===
Source: ros-jazzy-rmf-visualization-rviz2-plugins
Section: misc
Priority: optional
Maintainer: Yadunund <yadunund@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, qtbase5-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-uncrustify <!nocheck>, ros-jazzy-pluginlib, ros-jazzy-rclcpp, ros-jazzy-resource-retriever, ros-jazzy-rmf-door-msgs, ros-jazzy-rmf-lift-msgs, ros-jazzy-rmf-traffic-ros2, ros-jazzy-rmf-utils <!nocheck>, ros-jazzy-rmf-visualization-msgs, ros-jazzy-rviz-common, ros-jazzy-rviz-default-plugins, ros-jazzy-rviz-rendering, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rmf-visualization-rviz2-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-jazzy-pluginlib, ros-jazzy-rclcpp, ros-jazzy-resource-retriever, ros-jazzy-rmf-door-msgs, ros-jazzy-rmf-lift-msgs, ros-jazzy-rmf-traffic-ros2, ros-jazzy-rmf-visualization-msgs, ros-jazzy-rviz-common, ros-jazzy-rviz-default-plugins, ros-jazzy-rviz-rendering, ros-jazzy-ros-workspace
Description: A package containing RViz2 plugins for RMF
